Subject: Re: Resume,
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 30 Oct 2000 01:52:00 -0800 (PST)

Molly,

I would like to invite this student for an interview,
sometimes in late December when things slow down.

Interviews with all my direct reports and George Hopley.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 10/30/2000 
09:58 AM ---------------------------

Vince J Kaminski
10/24/2000 04:32 PM
To: Jinbaek Kim <[email-masked]> @ ENRON
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: Resume,  

Jinbaek,

We shall invite you to an interview in Houston.

Vince

Jinbaek Kim <[email-masked]> on 10/23/2000 07:25:36 PM
To: [email-masked]
cc:  
Subject: Resume,

Dear Mr. Kaminski,

Hi,
I am a Ph.D student at IEOR department at U.C.Berkeley.
Thanks for your presentation today.
It gave me knowledge and interest in electricity markets,
and your company.
As you mentioned in the presentation,
I send a resume to give me opportunity to learn more
about your company.
I hope I can join the super saturday event.

Jinbaek

 - resume.doc